<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse50 ">Proseso at pamamaraan ng pamamahagi ng relief goods o tulong para sa mga apektadong pamilya o indibidwal</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Sa unang column, ilagay kung paano ipapamamahagi ang mga relief goods sa mga pamilyang apektado ng kalamidad ito man ay nasa designated evacuation center o nasa kanya-kanyang bahay o lugar.
               Sa pangalawang column, ilagay kung saan manggagaling ang relief goods (barangay, munisipyo, probinsya, nasyunal, NGO at iba pang maaaaring panggalingan ng tulong).">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse50" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_o WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_o" action="tab_3_o.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Proseso o Paraan ng Pamamahagi ng Relief Goods</td>
                <td align="center" style="vertical-align:middle">Saan Manggagaling ang mga Relief Goods na Ipamamahagi</td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3ovar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="text" style="width:100%" id="t3ovar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3ovar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="text" style="width:100%" id="t3ovar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3ovar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="t3ovar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3ovar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="t3ovar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3ovar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="text" style="width:100%" id="t3ovar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
              </tr> 
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_o" id="tab_3_o"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 